# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = libreoffice-still-eo
pkgbase = libreoffice-still-i18n
pkgver = 7.6.5-1
pkgdesc = Esperanto language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1708711048
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 29966483
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-eo
provides = libreoffice-eo
depend = libreoffice-still
